.shopcrumb, .shopcrumb a { color:#666666; }
/*
.shop_prod_list, .shop_prod_list li { clear:left; list-style:none; margin:0; padding:0; }
.shop_prod_list { width:80%; }
.shop_prod_list li { padding-bottom:20px; }
.shop_prod_list img { float:left; border:none; margin:0 10px 10px 0; }
.shop_prod_list .price_box { float:right; width:150px; margin:0 0 0 10px; font-weight:bold; text-align:right; }
*/
/*.shop_pics { float:left; padding:0 15px 15px 0; width:100px; }*/
/*.shop_buynow { float:right; margin:0 0 15px 15px; width:170px; }*/
.shop_buynow form { margin:0; padding:0; }